Skip to main content
GET
/
api
/
v1
/
lines
/
{id}
/
total
Get totals (over/under) for an event
curl --request GET \
  --url 'https://therundown.io/api/v1/lines/{id}/total?key='
{
  "totals": [
    {
      "affiliate_id": 4,
      "total_over": 235.5,
      "total_over_money": -110,
      "total_under": 235.5,
      "total_under_money": -110,
      "date_updated": "2026-02-11T22:00:00Z"
    },
    {
      "affiliate_id": 19,
      "total_over": 234.5,
      "total_over_money": -108,
      "total_under": 234.5,
      "total_under_money": -112,
      "date_updated": "2026-02-11T21:30:00Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.therundown.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

id
string
required

Query Parameters

include
enum<string>
Available options:
all_periods

Response

Totals

totals
object[]